Subject: Enernet Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Sep 1999 07:36:00 -0700 (PDT)

For your review and suggestions.....

F.Y.I., there are two partners in this lease --  Enernet and Quantum.  
Enernet operates the wells, but the parties have not worked out a JOA yet, so 
each party wants a term sheet.  I guess I'll send them both the same terms, 
however I'll need to indicate that the MDQ is for 100% of the lease and 
therefore, each party will only get their % of the MDQ based on their 
ownership.   Actually, after typing all this, I hope they do a JOA and we 
contract with only one party.  

Sorry to waste e-mail space.....Thanks.

Dan